//
//  main.m
//  URLRequest
//
//  Created by Kelley Rogers on 8/21/13.
//  Copyright (c) 2013 Cisco. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "JCRAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([JCRAppDelegate class]));
    }
}
